body {
  background-color: #152F4F;
  margin: 0;
  overflow-x: hidden !Important;
}

.app {
  overflow-x:hidden;
}

.c-white 
{
  color:white;
  text-decoration:none;
}

.c-white:hover
{
  color:white;
  text-decoration:none;
}

.c-solid
{
  color:black;
  text-decoration:none;
}

.c-solid:hover
{
  color:black;
  text-decoration:none;
}

/* Navbar */

.navbar {
  margin: 0;
}

.header
{
  margin: 0;
}

/* ------------------------------- */

.main {
  background-color: white;
  min-height:500px;
  overflow-x: hidden !Important;
}

.main-content
{
  background-color:white;
  padding-top:2rem;
  display: flex;
  flex-direction: row;
  margin-bottom:2rem;
  padding:2rem;
}

.main-image
{
  border-radius:4px;
  width:300px;
  height:290px;
}

.main-left 
{
  flex: 20%;
}

.main-right
{
  margin-right:2rem;
  flex: 80%;
}

.main-present
{
  padding:4rem;
}

.text-white
{
  color:white !important;
}

/*
Paragraph class options.
---------------------------------------------------------------------------------------------------- 
*/
.p1 {
  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
  font-size:16px;
  color:black;
}

.p2 {
  font-family: "Times New Roman", Times, serif;
  font-size:16px;
}

.p3 {
  font-family: "Lucida Console", "Courier New", monospace;
  font-size:16px;
}

.h1 {
font-family: "Times New Roman", Times, serif;
}

.c {
  line-height: 0.5cm;
  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
  font-size:16px;
  margin-left:20px;
}

/* Cookie banner */
  #cookieConsent 
  {
  background-color:white;
  text-align:center;
  display:none;
  position:fixed;
  z-index:65000;
  bottom:0px;
  width:100%;
  font-size:14px;
  }
  
  #cookieConsent button.cookieAccept 
  { 
    background:#090;
    color:white;
    border:none;
    border-radius:0.2em;
    margin:0.5em;
    padding:0.2em 0.5em 0.2em 0.5em;
  }

/*
Footer content.
---------------------------------------------------------------------------------------------------- 
*/



.footer{
color:white;
}

.footer-wrapper
{
  margin-left:8rem;
}

.footer-row
{
  margin-top:2rem;
  display: flex;
  flex-direction: row;
}

.footer-credits
{
  flex:40%;
  color:slategrey;
  font-weight:bold;
}

.footer-advertise
{
  color:tomato;
}

.footer-advertise:hover
{
  color:rgb(248, 85, 56);
  text-decoration:none;
}

.footer-location
{
  flex:60%;
}

.email
{
  text-decoration:none;
}

.email:hover
{
  text-decoration:none;
  opacity:0.8;
}


/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 800px) {

  .footer-wrapper
  {
    margin: auto;
    width: 100%;
    padding: 10px;
  }

  .footer-row
{
  flex-direction: column;
  margin-right:4rem;
}
  .main-content {
    flex-direction: column;
  }
  .main-right 
  {
    margin-top:2rem;
  }

  .main-image
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height:290px;
  border-radius:4px;
}
}

